import { RecordModel } from "pocketbase";

export namespace DB {
  export interface AppConfig extends RecordModel {
    value: string;
  }
  export interface MessageGroup extends RecordModel {
    collectionId: string;
    collectionName: string;
    updated: string;
    created: string;
    desc: string;
    id: string;
    name: string;
    email?: string[];
    chat_id?: string[];
    open_id?: string[];
    union_id?: string[];
    user_id?: string[];
  }
}
